# permissions for end users to view projectinitializes.
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRole
metadata:
  labels:
    app.kubernetes.io/name: freeleaps-gitops-initializer
    app.kubernetes.io/managed-by: kustomize
  name: projectinitialize-viewer-role
rules:
- apiGroups:
  - gitops.freeleaps.com
  resources:
  - projectinitializes
  verbs:
  - get
  - list
  - watch
- apiGroups:
  - gitops.freeleaps.com
  resources:
  - projectinitializes/status
  verbs:
  - get
